# Generated by Django 4.2 on 2023-05-03 05:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_clientes', '0010_contador_notas'),
    ]

    operations = [
        migrations.AddField(
            model_name='instalacion',
            name='estatus',
            field=models.CharField(choices=[('PENDIENTE', 'PENDIENTE'), ('FINALIZADA', 'FINALIZADA')], default='PENDIENTE', max_length=16),
        ),
    ]
